@import url(http://fonts.googleapis.com/css?family=Cabin+Sketch:400,700);

/* WordPress Core
-------------------------------------------------------------- */
.alignnone{margin:5px 20px 20px 0;}.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto;}.alignright{float:right;}.alignleft{float:left;}.aligncenter{display:block;margin:5px auto 5px auto;}a img.alignright{float:right;margin:5px 0 20px 20px;}a img.alignnone{margin:5px 20px 20px 0;}a img.alignleft{float:left;margin:5px 20px 20px 0;}a img.aligncenter{display:block;margin-right:auto;margin-left:auto;}.wp-caption{padding:5px 3px 10px;max-width:96%;border:1px solid #f0f0f0;background:#fff;text-align:center;}.wp-caption.alignnone{margin:5px 20px 20px 0;}.wp-caption.alignleft{margin:5px 20px 20px 0;}.wp-caption.alignright{margin:5px 0 20px 20px;}.wp-caption img{margin:0;padding:0;max-width:98.5%;width:auto;height:auto;border:0 none;}.wp-caption p.wp-caption-text{margin:0;padding:0 4px 5px;font-size:11px;line-height:17px;}blockquote,q{quotes:none;-webkit-hyphens:none;-moz-hyphens:none;hyphens:none;-ms-hyphens:none;-ms--ms-;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed, .video-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }.mejs-mediaelement,.mejs-container .mejs-controls {position:absolute;background:#000!important;}.mejs-container,.mejs-embed,.mejs-embed body {background:#333!important;}.wp-video { margin-bottom: 15px;padding: 5px;border: 1px solid #ccc}.mejs-audio {margin-bottom: 15px;}

/* Reset 
-------------------------------------------------------------- */

html{overflow-y:scroll;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body{text-align:left;line-height:1;-webkit-font-smoothing:antialiased;}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}article, aside, li {position:relative;}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;outline:0;border:0;background:transparent;vertical-align:baseline;font-weight:400;font-size:100%;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}:focus{outline:0;}ins,a{text-decoration:none;}a:active{outline:0 !important;}input[type=submit]::-moz-focus-inner,input[type=button]::-moz-focus-inner{border:0;}input[type=button]:hover {cursor: pointer;}input[type=submit]:focus,input[type=button]:focus{outline:none;}del{text-decoration:line-through;}table{border-spacing:0;border-collapse:collapse;}ul li{list-style-type:none;}strong{font-weight:700;}a img{border:none;}.screen-reader{overflow: hidden;text-indent:-10000px;}.clear-left{clear:left;margin: 0!important;padding:0!important;height:0;}.clear-right{clear:right;margin:0!important;padding:0!important;height:0;}.clear-both{clear:both;margin: 0!important;padding:0!important;height:0;}.hidden,[hidden]{display:none;}div,li{margin:0;padding:0;}.uppercase{text-transform:uppercase;}*{margin:0;}.lb-color{color:#99CEE0;}button{margin:0;padding:0;}button:-moz-focus-inner{padding:0;border:0;}div#maintenance{margin:100px auto;color:#666;font-style:italic;font-size:15px;font-family:Georgia,"Times New Roman",Times,serif;}em,.italic{font-style:italic;}iframe{min-height:50px;}a[href],input[type='submit'],input[type='image'],select,button{cursor:pointer;}div.wp-caption, div IMG, article IMG {max-width: 100%;width:auto;height:auto;} a { -webkit-tap-highlight-color: rgba(0,0,0,0);}.fixed {position: fixed;}sub, sup {position: relative;font-size: 75%;line-height: 0;}sup {top: -0.5em;}sub {bottom: -0.25em;}textarea {max-width: 99%;}button{font-style: normal;}article,header,footer,ul,li {position: relative;}aside,header,article { position: relative;display:block;}audio,canvas,video {display: inline-block;}audio:not([controls]) {display: none;height: 0;}embed,iframe,object,video {max-width: 100%; } 

/*  font-family: 'Cabin Sketch', cursive; */

/* Common 
-------------------------------------------------------------- */
#lbpr {
	z-index:9999;
	margin:10px;
	padding:20px;
	border:1px solid #ccc;
	background:linear-gradient(#E0E0E0,#EBEBEB);
	box-shadow:5px 5px 10px -4px #ccc;
	font-size:13px;
	font-family:helvetica;
}

span#post-info {
	position:fixed;
	bottom:30px;
	left:30px;
	z-index:999;
	padding:5px;
	background:gray;
	color:#fff;
	font-size:12px;
}

.encompass {
	position:absolute;
	top:0;
	left:0;
	z-index:99999999;
	width:100%;
	height:100%;
	background:url(../images/blank.png) 0 0 repeat;
	text-indent:-99999px;
}

a.encompass:hover {
	cursor:pointer!important;
}

.no-underline {
	text-decoration:none;
}

.no-underline:hover {
	text-decoration:underline;
}

.last {
	margin-right:0;
	padding-right:0;
}

.shadowed {
	padding:5px;
	box-shadow:0 0 9px #bbb;
}

noscript div {
	padding:12px;
	background:#fff;
	color:red;
	text-align:center;
	font-size:14px;
	line-height:24px;
}

.full-width {
	width:100%;
}

.table {
	display:table;
}

.table-row {
	display:table-row;
}

.table-cell {
	display:table-cell;
	float:none!important;
}

span.edit-link {
	padding:4px 21px 0 0;
	background:url(../images/admin_files/pencil.png) right 1px no-repeat;
}

/* Typography Start
-------------------------------------------------------------- */
html,body {
	height:100%;
	font-size:100%;
}

body {
	color:#362628;
	text-align:left;
	font-family:Helvetica,Arial,sans-serif;
	line-height:1.3;
	font-size:.8em;
}

ul,ol,dd,hr,ul,p,h1,h2,h3,h4,h5,h6 {
	margin:0 0 10px;
}

h1 {
	font-size:1.7em;
	line-height:1.3;
	color:#92278F
	
}

h1.page-title {
	font-family:Helvetica,Arial,sans-serif;
	font-size:2em;
	margin-bottom:4%;
	color:#5A4B42;
}

h2 {
	font-size:1.8em;
	line-height:1.1;
}

h3 {
	font-size:1.7em;
}

h4 {
	font-size:1.6em;
}

h5 {
	font-size:1.4em;
}

h6 {
	font-size:1.3em;
}

p,li {
	line-height:1.5;
	font-size:inherit;
	font-size:1.1em;
}

a {
	color:inherit;
	text-decoration:none;
	font-weight:inherit;
	font-style:inherit;
	font-family:inherit;
}

a:hover {
	text-decoration:underline;
	cursor:pointer;
}

a:active {
	text-decoration:none;
}

li {
	position:relative;
	margin-bottom:5px;
	margin-left:0;
	padding-left:0;
	list-style-position:inside;
}

ol li {
	list-style-type:decimal;
}

ul li {
	list-style-type:none;
}

/* Header
-------------------------------------------------------------- */
/*nav.main ul {
	float:right;
	margin:0;
	
}

nav.main li {
	float:left;
	margin-right:12px;
	vertical-align:bottom;
	font-size: 13px;
}

nav.main li a {
	display:block;
	float:left;
}

nav.main li a:hover {
	text-decoration:underline;
}

nav.main li.current_page_item a {
text-decoration: underline
}

*/
.signup-form {
	float:right;
	margin-top:1em;
	width:64%;
	text-align:center;
}

.signup-form input,.signup-form button {
	background:#fff;
	box-shadow:2px 2px 3px rgba(0,0,0,0.3);
	border:none;
	padding:6px 16px 6px 5px;
	margin-left:3px;
	font-size:1em;
	line-height:1.2;
	color:#9C8579;
	vertical-align:center;
	margin-bottom:5px;
}

.signup-form button {
	background:#F15B29;
	color:#fff;
	font-size:1.2em;
	line-height:1.4;
	border-radius:4px;
	padding:6px 12px;
	font-weight:700;
	display:inline-block;
	vertical-align:center;

}

.signup-form button:hover {
	color:#444
}

.signup-form button:active {
	box-shadow:none;
}

.signup-wrap .centered div br {
	display:none;
}

/* Social media links
-------------------------------------------------------------- */
ul.social-links {

	position: absolute;
	right:5%;
	bottom:0;
	font-family: 'Iconmoon_social_sites';
	font-size: 20px;
	color:#68C8C6;
	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-o-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	transition:all .4s ease-in-out;
	
}

ul.social-links li {
	display:inline-block;
	line-height: 1;
	margin:0;
	padding:0;
	list-style-type:none;
	overflow: hidden;
	z-index: 2;

	
}

ul.social-links li a {
	display:block;
}



ul.social-links li a:hover {
	text-decoration: none;
	color:#F15B29
}
ul.social-links li a:before {

	speak: none;

}

li.facebook a:before {
	content: "\e601";

}

li.twitter a:before {
	content: "\e603"
}

li.linkedin a:before {
	content: "\e607"
}

li.pinterest a:before {
	content: "\e608"
}



/* Content
-------------------------------------------------------------- */
article ul li {
	list-style-type:disc;
}

article a {
	text-decoration:underline;
}

#content h3 {
	color:#5A4B42;
}

/* Sidebar
-------------------------------------------------------------- */
.sidebar-inner h4 {
	border-bottom:1px solid #ccc;
	padding-bottom:8px;
	font-family: 'Cabin Sketch', cursive;
	color:#92278F;

}

.sidebar-inner h4:before {
	content:'';
	display:inline-block;
	width:18px;
	height:18px;
	margin-right:10px;
	background:url(../images/sidebar_heart.png) 0 0 no-repeat;
	margin-bottom:-4px;
}

#biog h4:before {
	display:none;
}

/* Gallery Pages
-------------------------------------------------------------- */
ul.gallery-list {
	margin:0;
	text-align:center;
}

article ul.gallery-list li {
	display:inline-block;
	margin:0 .6% .6% 0;
	padding-left:0;
	background:#fff;
	list-style-type:none;
}

article ul.gallery-list li a IMG {
	display:block;
}

ul.gallery-list a IMG {
	padding:2%;
	border:1px solid #ccc;
	box-shadow:1px 1px 3px #ccc;
}

/* Slideshows
-------------------------------------------------------------- */
#banner li {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}

#banner li.active {
	z-index:10;
}

#banner li.last-active {
	z-index:9;
}

/* Contact Forms
-------------------------------------------------------------- */




#form-wrap form {
	float:left;
}

div#form-wrap li {
	float:left;
	margin:0;
	padding:0 0 10px;
	width:100%;
	list-style-type:none;
}

#form-wrap input,#form-wrap textarea,input.input-text {
	display:block;
	float:none;
	clear:left;
	overflow:hidden;
	padding:7px 2%;
	width:100%;
	border:none;
	background:#F3F3F3;
	box-shadow:inset 1px 1px 2px #aaa;
	color:inherit;
	font-size:12px;
	font-family:Helvetica,Arial,sans-serif;
}

#form-wrap textarea {
	min-height:142px;
}

#form-wrap label {
	display:block;
	float:left;
	margin-bottom:5px;
	margin-left:0;
	background:#fff;
	color:#414042;
	font-size:10px;
}

#contact-details ul li {
	list-style-type:none;
}

#form-wrap input:focus,#form-wrap textarea:focus {
	background:#DBDDDC;
}

#form-wrap li#input-btn-li {
	float:right;
}

input[type="submit"] {
	width:auto;
	border:none;
	border-top:1px solid #eee;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #eee;
	background:#F3F3F3;
	box-shadow:2px 2px 8px -5px #555;
	color:#444;
	padding:5px 23px;
	display:block;
	
}

#form-wrap #submit {
	
	float:right;
	margin:20px 0 0;
	
}

input[type="submit"]:hover {
	background:#DBDDDC;
	cursor:pointer;
}

input[type="submit"]:active {
	box-shadow:inset 0 0 3px #aaa;
}

li#catcher {
	display:none;
}

ol#form-error-list li {
	margin-bottom:5px;
	margin-left:0;
}

/* Woocommerce 
-------------------------------------------------------------- */
a.lost_password {
	margin-left:10px;
}

/* Articles
-------------------------------------------------------------- */
article p a {
	color:#000;
	text-decoration:underline;
}

article p a:hover {
	text-decoration:none;
}

article p a:active {
	text-decoration:underline;
}

article.excerpt IMG {
	float:left;
	margin-right:5%;
	max-width:30%;
}

a.read-more {
	margin-bottom:10px;
	font-size:.9em;
}

time {
	display:block;
	margin-bottom:10px;
	font-style:italic;
	font-size:1em;
}

#content header a {
	text-decoration:none;
}

#content header a:hover {
	text-decoration:underline;
}

#content header a:active {
	text-decoration:none;
}

a.read-more,.lower-wrap h5,.lower-wrap h3,time,span.current,div#content a.comment-author-url-link,a.page-numbers,cite.fn,.blog-color,a#single-back-btn {
	color:#6C5039;
}

.page-numbers {
	margin-left:5px;
}

article header h1 {
	margin-bottom:5px;
}

/* Single Post
-------------------------------------------------------------- */
span.comments-link {
	text-transform:none;
	font-size:.5em;
}

IMG.single-featured {
	margin-bottom:15px;
}

a#single-back-btn {
	width:100%;
	display:block;
	text-align:left;
	font-family: 'Cabin Sketch', cursive;
	font-size:1.6em;
	clear:both;
	margin-top:14px;
}

/* Archives and lower asides
-------------------------------------------------------------- */
#archives li {
	display:inline-block;
	margin-right:8px;
}

div#content .lower-wrap label {
	float:left;
}

.lower-wrap ol li {
	margin-left:0;
	list-style-type:none;
}


textarea#comment {
	float:left;
	clear:left;
	margin-bottom:14px;
	min-height:200px;
	width:350px;
	border:1px solid #ccc;
	background:#fff;
}

p.form-submit {
	float:left;
	clear:left;
}

cite {
	color:#C74A5D;
}

span.required {
	margin-right:5px;
}

a.next {
	float:right;
}

#comments h3 {
	font-size:1.1em;
}

input#url {
	margin-left:3px;
}

input#email {
	margin-left:3px;
}

input#author {
	margin-left:2px;
}

div#content a.comment-author-url-link {
	font-size:1em;
}

.comment-form input {
	border: 1px solid #bbb
}

.comment-body {
	margin-top:10px;
	font-style:normal;
}

div#pagintation {
	font-size:1.3em;
	font-family: 'Cabin Sketch', cursive;

}

div#pagintation a {
	text-decoration:none;
}

div#pagintation a:hover {
	text-decoration:underline;
}

span.current {
	color:#000;
}

/* Footer
-------------------------------------------------------------- */
footer li,footer p {
	font-size:10px;
	line-height:13px;
}

ul#footer-details {
	float:left;
	margin-bottom: 10px;
}

ul#footer-details li {
	margin-bottom:2px;
}

#lbs-details {
	float:right;
}

#footer-links {
	margin:-3px auto;
	text-align:center;
}

#footer-links li {
	display:inline-block;
	margin-right:3px;
	line-height:1.2;
}

#footer-links li span {
	margin-left:8px;
	vertical-align:bottom;
	font-size:15px;
	line-height:15px;
}

#footer-links li:last-child span {
	display:none;
}

/* Sharing
-------------------------------------------------------------- */
div.addthis_default_style a {
	margin-right:6px;
}

.lower-wrap iframe {
	margin:0;
	min-height:0;
}

/* Tables
-------------------------------------------------------------- */
table {
	width:100%;
	text-align:left;
}

th,td,tr {
	padding:7px 23px 7px 7px;
	text-align:left;
}

tr.odd td {
	background:#999;
}

tr.even td {
	background:#aaa;
}